diff --git a/gulpfile.js b/gulpfile.js
index ef1f717..e5f9d88 100644
--- a/gulpfile.js
+++ b/gulpfile.js
@@ -1,5 +1,4 @@
 const gulp = require("gulp");
-const zip = require("gulp-zip");
 const fs = require("fs");
 const babel = require("gulp-babel");
 const sourcemaps = require("gulp-sourcemaps");
